ICU 74.2 74.2

Data Structures | Namespaces
edits.h File Reference

C++ API: C++ class Edits for low-level string transformations on styled text. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures
class | icu::Edits
| Records lengths of string edits but not replacement text. More...
struct | icu::Edits::Iterator
| Access to the list of edits. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: C++ class Edits for low-level string transformations on styled text.

Definition in file edits.h.